[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Stellarium
Comment=View the sky
Icon=/usr/local/share/stellarium/data/stellarium.ico
Exec=stellarium
Categories=Application;Astronomy;Education;Science;
StartupNotify=false
